/**-- Slider--**/
body{
margin:0;
padding:0;
}
a img{ border: none; }
#slider{
	width: 800px; 
	height: 227px; 
	overflow: hidden;
	position: relative; 
	margin:0 auto;
	border:0px solid blue;
}
								  
/* DEFAULT is for three panels in width, adjust as needed
This only matters if JS is OFF, otherwise JS sets this. */								  
#mover{ 
	width: 2880px; 
	position: relative; 
}
.slide{
	width: 900px; 
	float: left; 
	position:relative; 
	margin:10px 0;
}
.slide h1{ 
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; 
	font-size: 30px; 
	letter-spacing: -1px;
	color: #0082bf;
}
.slide p{ 
	color: #333; 
	font-size: 12px; 
	line-height: 22px; 
	width: 300px; 
}
.slide img{ 
	position: absolute; 
	top: 20px; 
	left: 350px; 
}
#slider-stopper{ 
	position: absolute; 
	top: 1px; 
	right: 20px; 
	background:#02557c;
	color: white;
	padding: 3px 8px; 
	font-size: 10px; 
	text-transform: uppercase; 
	z-index: 9; 
}